;LANGUAGE Norwegian 0414

[ShortCut]



[WARNING]
Used_wintab32dll=Lukk alle grafiske programmer eller fjern tavledriveren og start systemet om igjen for å oppnå vellykket installasjon av denne driveren.



;IDD_SETUP_DIALOG
[102]
102=Styreverktøy for USB-tavle
1002=Installasjonsveiviseren vil installere styreverktøyet for USB-tavlen (USB Tablet Manager) på datamaskin.  Klikk OK for å fortsette.
1=OK
2=Avbryt

[103]
103=Styreverktøy for USB-tavle
1001=Styreverktøyet for USB-tavlen er vellykket installerert.
1=OK